#pragma once
#include "afxwin.h"

// savename dialog
extern CString ergebnissavename;

class savename: public CDialog
{
    DECLARE_DYNAMIC (savename)

public:
    savename( CWnd* pParent = NULL); // standard constructor
    virtual ~savename();

// Dialog Data
    enum
    {
        IDD = IDD_savename
    };

protected:
    virtual void DoDataExchange( CDataExchange* pDX); // DDX/DDV support

    DECLARE_MESSAGE_MAP()
public:
    CEdit m_name;afx_msg
    void OnBnClickedOk();afx_msg
    void OnBnClickedCancel();
};
